# Deployed via ArgoCD
bases:
- ../../base
patchesStrategicMerge:
- argocd-openshift-gitops.yaml
resources:
# Jobads
- jobads/joblinks-search-api-prod-stdby.yaml
- jobads/jobsearch-apis-prod-stdby.yaml
# Misc
- ns-conf-prod-stdby.yaml
